Error

two or more packages specified (splay lenny)